/* common css */
html, body { height: 100%; }
body { padding: 0; margin: 0; font-family: 'Roboto', sans-serif; overflow-x: hidden!important; }
a { color: #ff5722 }

/* react-layout-components */
.react-layout-components--box { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }

/* slick tweaks */
.slick-disabled { display: none; }
.slick-list { overflow: visible!important; }
.slick-slider { z-index: 1000; }
.slick-active { z-index: 1100; }

/* quill editor tweaks */
.ql-editor { font-size: 16px }
.ql-editor p { margin: 0 0 8px }
.ql-editor ol { margin: 0 0 8px }
.ql-editor ul { margin: 0 0 8px }
